Не удается отобразить эту страницу fzs.roskazna.ru zakupki.gov.ru lk.budget.gov.ru

Не удается отобразить эту страницу
Включите TLS 1.0, TLS 1.1 и TLS 1.2 в дополнительных параметрах и повторите попытку подключения к
https://fzs.roskazna.ru (или к сайтам http://zakupki.gov.ru, http://lk.budget.gov.ru и т.д.) . Если ошибка повторяется, возможно, этот сайт использует неподдерживаемый протокол или комплект шифров, например RC4 (ссылка на статью со сведениями), который не считается безопасным. Обратитесь к администратору сайта.

Причины вызывающие эту ошибку, по мне может быть две:

1.У Вас не установлена корректная версия КриптоПро, начиная с 4.0 и не обновлены сертификаты или обновлены некорректно;
2.У Вас блокирует межсетевой экран или антивирус. В этом случае все просто необходимо добавить сайт в исключения.

Чтобы выяснить давайте пойдем по порядку

Устанавливаем КриптоПро 4.0. У кого есть 5.0 устанавливайте 5.0.
Далее скачиваем последние корневые сертификаты на официальном сайте казначейства
в разделе ГИС => Удостоверяющий центр => Корневые сертификаты

1970	;	ltytu	;	ult

Сначала устанавливаем первый сертификат Минкомсвязи (я опишу подробно в картинках, знающим людям можно прокрутить страницу вниз)

1971	;	ltytu	;	ult

Установить сертификат

1972	;	ltytu	;	ult

Далее

1973	;	ltytu	;	ult

Выбираем «Поместить все сертификаты в следующее хранилище» и нажимаем «Обзор»

1974	;	ltytu	;	ult

Выбираем «Доверенные корневые центры сертификации»

1976	;	ltytu	;	ult

Если компьютер в домене или на компьютере работают несколько пользователей, тогда рекомендовано сертификат установить в локальное хранилище

1975	;	ltytu	;	ult

Далее

1977	;	ltytu	;	ult

Готово

1978	;	ltytu	;	ult

Импорт выполнен

1979	;	ltytu	;	ult

Далее устанавливаем второй сертификат

1980	;	ltytu	;	ult

Установить сертификат

1981	;	ltytu	;	ult

Далее

1982	;	ltytu	;	ult

Выбираем «Поместить все сертификаты в следующее хранилище» и нажимаем «Обзор»

1983	;	ltytu	;	ult

Выбираем «Промежуточные центры сертификации»

1984	;	ltytu	;	ult

Далее

1985	;	ltytu	;	ult

Готово

1986	;	ltytu	;	ult

Импорт выполнен

1987	;	ltytu	;	ult

И пробуем заходить
Сразу скажу: даже если сайт не вносить в надежные узлы и не установлен плагин браузер 2.0, сайт корректно откроется без ошибок

1988	;	ltytu	;	ult
1989	;	ltytu	;	ult

Но если у Вас открывается с ошибками.

Например вот так:

1990	;	ltytu	;	ult

Это значит, что сертификаты некорректно установились или обновились

Чтобы проверить откройте один из двух сертификатов и если во вкладке Путь сертификации у Вас написано
«Этот сертификат содержит недействительную цифровую подпись.»

Сертификаты некорректно установились

1991	;	ltytu	;	ult

У меня такая проблема была на компьютерах, которые год от года работают без переустановки.
Помогло удаление старых корневых сертификатов и чистка реестра.

Ещё как вариант на форуме КриптоПро cryptopro.ru
Рекомендовано удалить ветки реестра (предварительно сделав копии):
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Cryptography\OID\EncodingType 1\CryptDllImportPublicKeyInfoEx\1.2.643.7.1.1.1.1
HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Cryptography\OID\EncodingType 1\CryptDllImportPublicKeyInfoEx\1.2.643.7.1.1.1.1

В идеале у Вас должно выглядеть так

1992	;	ltytu	;	ult

Если у Вас все установлено и сертификаты установились корректно, как на предыдущей картинке, а портал выдает ошибку

1993	;	ltytu	;	ult

Это может блокировать межсетевой экран или антивирус. Просто добавьте сайт в исключения.
Удачи Вам

Написать комментарий